<template>
  <v-container>
    Le Racing Club Sabre propose plusieurs activités :
    <ul>
      <li
        v-for="(activity, id) in activities"
        v-if="activity.trainings"
        :key="id"
      >
        <nuxt-link :to="`/infos/horaires/${id}`" v-text="activity.name" />
      </li>
    </ul>
  </v-container>
</template>

<script>
import { mapState } from 'vuex'

export default {
  computed: {
    ...mapState(['activities']),
  },
}
</script>
